package com.zm.order.tool.server.response;
import com.alibaba.fastjson.JSON;


/**
 * @Author 陈标
 * @Date 2019/12/18 16:31
 */
public class AdminOrderItemVO extends OrderItemVO {

    private static final long serialVersionUID = -2012855938321085466L;

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
